Few changes

  * Completly drop autologin
  * Save some pillar.data fron recalss, if avaible

Bug-related: PROD-21462 (PROD:21462)

Change-Id: I63abd1174910671904308b64a39812d240aba86e
diff --git a/common/ubuntu_info.sh b/common/ubuntu_info.sh
index 31baa68..ca2d8dc 100644
--- a/common/ubuntu_info.sh
+++ b/common/ubuntu_info.sh
@@ -6,4 +6,11 @@
 pushd /var/log/bootstrap_logs/
   dpkg-query -W -f='${Package}=${Version}\n' | sort -u >> vcp_initial_pkgs.log
   cat vcp_initial_pkgs.log
+  # Drop some reclass info,if avaible
+  if [[ $(which salt-key) ]] ; then
+    for node in $(salt-key -l acc | grep -v 'Accepted Keys:') ; do
+     salt ${node} pillar.data --out=json > ${node}.pillardata.json || true
+     reclass -n  ${node} -o json > ${node}.reclass.json || true
+    done
+  fi
 popd